Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000268OpenIVToolspublic2014-07-05 20:512014-08-02 01:03
Reportersolom 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version2.0 
Target Version2.1Fixed in Version2.1 
Summary0000268: OpenIV search tool isn't working correctly
DescriptionMinor problem with Global Search.
Steps To ReproduceSelect checkbox - "Search in Audio" and type any name of audiofile's container (for example - MENU_1 that placed in LOADING.RPF) and then you can't get any results. It searchs only names of RPF files (they have audio files) that placed in sfx/audio/%anyname.rpf%
Additional InformationI'm not sure that Global Search [AUDIO] works with GTA EFLC/MP3/GTAV (I haven't them) but I can't get any results when I search audio files in GTA 4.
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Filespng file icon SearchInAudioIsWorking.png [^] (16,054 bytes) 2014-07-06 08:01


jpg file icon qwerty.jpg [^] (181,079 bytes) 2014-07-06 14:55

- Relationships

-  Notes
(0000094)
GooD-NTS (administrator)
2014-07-06 08:02

Search in audio is working fine for GTAIV/EFLC. (Screen attached)
(0000095)
solom (reporter)
2014-07-06 14:55

Sorry It was my fault but anyway It has another problem.

- Issue History
Date Modified Username Field Change
2014-07-05 20:51 solom New Issue
2014-07-06 08:01 GooD-NTS File Added: SearchInAudioIsWorking.png
2014-07-06 08:02 GooD-NTS Note Added: 0000094
2014-07-06 14:55 solom File Added: qwerty.jpg
2014-07-06 14:55 solom Note Added: 0000095
2014-08-02 01:00 GooD-NTS Assigned To => GooD-NTS
2014-08-02 01:00 GooD-NTS Status new => assigned
2014-08-02 01:00 GooD-NTS Category Archive editing - RPF => Tools (general)
2014-08-02 01:00 GooD-NTS Target Version => 2.1
2014-08-02 01:03 GooD-NTS Status assigned => resolved
2014-08-02 01:03 GooD-NTS Fixed in Version => 2.1
2014-08-02 01:03 GooD-NTS Resolution open => fixed
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker